summaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorJohannes Huber <johu@gentoo.org>2016-12-10 16:01:00 +0100
committerJohannes Huber <johu@gentoo.org>2016-12-10 16:01:29 +0100
commit44624d2b884158f0dd48a1f0c072f0d8b7c11352 (patch)
tree90b8b768f11d9c37c48ffb5230b9714a718a6aba /eclass
parentdev-perl/Moo: Bump to version 2.3.0 (diff)
downloadgentoo-44624d2b884158f0dd48a1f0c072f0d8b7c11352.tar.gz
gentoo-44624d2b884158f0dd48a1f0c072f0d8b7c11352.tar.bz2
gentoo-44624d2b884158f0dd48a1f0c072f0d8b7c11352.zip
kde-base/plasma-workspace -> kde-plasma/plasma-workspace
Diffstat (limited to 'eclass')
-rw-r--r--eclass/kde5.eclass6
1 files changed, 3 insertions, 3 deletions
diff --git a/eclass/kde5.eclass b/eclass/kde5.eclass
index 53b5eb4d832..3669536737d 100644
--- a/eclass/kde5.eclass
+++ b/eclass/kde5.eclass
@@ -720,11 +720,11 @@ kde5_pkg_postinst() {
einfo "Use it at your own risk."
einfo "Do _NOT_ file bugs at bugs.gentoo.org because of this ebuild!"
fi
- # for kf5-based applications tell user that he SHOULD NOT be using kde-base/plasma-workspace
+ # for kf5-based applications tell user that he SHOULD NOT be using kde-plasma/plasma-workspace:4
if [[ ${KDEBASE} != kde-base || ${CATEGORY} = kde-apps ]] && \
- has_version 'kde-base/plasma-workspace'; then
+ has_version 'kde-plasma/plasma-workspace:4'; then
echo
- ewarn "WARNING! Your system configuration still contains \"kde-base/plasma-workspace\","
+ ewarn "WARNING! Your system configuration still contains \"kde-plasma/plasma-workspace:4\","
ewarn "indicating a Plasma 4 setup. With this setting you are unsupported by KDE team."
ewarn "Please consider upgrading to Plasma 5."
fi